I am running GW 7.03HP1 on NW6.5 SP7 NSS volume. Plan to upgrade to GW8.02HP1 on the same server. Will this be supported? The next step is next to move GW8 on NetWare to SLES10 OES2 platform.

Any catches for the upgrade would be appreciated as well.

Cheer
Andy